---
# defaults file for docker

# удалить существующую версию докера?
remove_docker_exist: false
# Для указания конкретной версии требуется заполнить переменную как в примере ниже
#docker_version: "5:25.0.3-1~ubuntu.20.04~focal"
#docker_version: "5:25.0.3*"